kind: ImageStream
apiVersion: image.openshift.io/v1
metadata:
  name: bamoe-kogito-operator
  namespace: bamoe-kogito-operator-system
spec:
  tags:
    - name: 8.0.0
      from:
        kind: DockerImage
        name: >-
          registry-proxy.engineering.redhat.com/rh-osbs/ibm-bamoe-bamoe-kogito-rhel8-operator:8.0.0-2
      importPolicy:
        insecure: true
      referencePolicy:
        type: Local